package cn.com.countrygarden.bi.main.service.experience;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.dto.experience.TygInfoManageDto;
import cn.com.countrygarden.bi.main.dto.manager.TygInfoManage;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

public interface TygInfoManageService {
    Result add(TygInfoManage tygInfoManage, HttpServletRequest req);

    Result list(TygInfoManageDto tygInfoManage);

    Result noPageList(TygInfoManageDto tygInfoManageDto);

    Result one(String id);

    Result del(String id);
}
